Getting Started

The PowerChute Business Edition software suite consists of the three individual components identified in the illustration below:

  • PowerChute Business Edition Agent
  • PowerChute Business Edition Server
  • PowerChute Business Edition Console

For a description of these three applications, see PowerChute Business Edition Components; for an overview of the process you use to install these components, see Installation Procedure.

Copyright © 2002 by
American Power Conversion Corp.
www.apc.com
All rights reserved
Last updated: September 25, 2002.


PowerChute Business Edition Components

PowerChute Business Edition Agent
Provides UPS status monitoring and, in the event of an extended power outage, system shutdown capabilities for your UPS-protected computers.

This software must be installed on each computer that is directly attached to one of the UPS systems described in Supported UPS Models.

PowerChute Business Edition Server
Used to configure and monitor the PowerChute Business Edition Agents.

The PowerChute Server gathers information from the PowerChute Agents and provides centralized event tracking, event notification and a single point of contact for the PowerChute Console.

This software must be installed on one of your networked computers.

PowerChute Business Edition Console
Connects to the PowerChute Business Edition Server to provide the user interface for managing and configuring your UPS-protected systems.

Install the PowerChute Console on any workstation, desktop, or laptop (running a supported operating system).

Note:
This help sometimes uses PowerChute to represent PowerChute Business Edition, for example, PowerChute Server instead of PowerChute Business Edition Server.

Copyright © 2002 by


Installation Procedure

The following list identifies the steps used to install PowerChute Business Edition, and provides links to more information about each step.

STEP 1: Install the PowerChute Business Edition Agent

STEP 2: Install the PowerChute Business Edition Server

STEP 3: Install the PowerChute Business Edition Console

STEP 4: Add UPS systems to your network

Note:
You should uninstall other APC PowerChute applications before trying to install PowerChute Business Edition. These applications include PowerChute plus, PowerChute Personal Edition, and PowerChute Network Shutdown.


STEP 1: Install the PowerChute Business Edition Agent

Install the PowerChute Agent on each of your UPS-protected computers.

  1. Accept the license agreement.

  2. Choose the destination location for the PowerChute Agent files.

  3. Allow the install to automatically detect your attached UPS.

    Note:
    If you click No when asked, "Would you like to automatically search all communications ports for an APC UPS," a dialog box appears which you use to select the UPS type and Communication Port that the PowerChute Agent's host uses.

  4. Enter a username and password. This username and password must be the same for all of your PowerChute Agents, but does not have to match any computer, administrator or domain accounts.


STEP 2: Install the PowerChute Business Edition Server

Install the PowerChute Server on one of your UPS-protected computers to provide centralized management of your PowerChute Business Edition Agents. It is recommended, but not required, that you install the PowerChute Server on one of your PowerChute Agent machines to maximize system availability.

  1. Accept the license agreement.

  2. Enter a username and password. This username and password must be the same as the information chosen in STEP 1: Install the PowerChute Business Edition Agent for your PowerChute Agents.

  3. Enable Automatically check for product updates if you want the PowerChute Server to check periodically with APC for newer product versions.

  4. Create your configuration profile, the global settings for all of your PowerChute Agents.

  5. Select the PowerChute Agents to be managed by the newly installed PowerChute Server. Select the Agents on the left and click Add, or click New to manually enter an Agent address. When all changes are completed, click Apply to send your configuration profile to each of the selected Agents.

    Note:
    The "Device List Configuration" dialog box automatically discovers PowerChute Agents on the local network segment. With the 25-node version of the software, you can discover Agents on other network segments by clicking on Configure Discovery.


STEP 3: Install the PowerChute Business Edition Console

Install the PowerChute Console on any of your desktop, workstation or laptop computers. The PowerChute Console may be installed on multiple computers if you typically manage your computers and/or software from different locations.


STEP 4: Add UPS systems to your network

For each new UPS added to your network, do the following:

  1. Repeat STEP 1: Install the PowerChute Business Edition Agent on the computer connected to the new UPS.

  2. Select Configure Device List under the Tools menu in the PowerChute Business Edition Console to discover and add the new PowerChute Agent.


Supported UPS Models

The PowerChute Agent can manage the following UPS models when they use a serial cable connection with the PowerChute Agent's host computer:

  • Smart-UPS, Smart-UPS XL, or Smart-UPS On Line models that use SU instead of AP as part of their model number

    Note:
    The barcode sticker on the back panel of the Smart-UPS identifies the model number. For example, an SU700 is a supported Smart-UPS 700; an AP600 is unsupported.

    USB communication with Smart-UPS models is possible on Windows 2000 and Windows XP.

  • Newer Matrix-UPS versions manufactured after August 1996, firmware version z or later

    Note:
    If the PowerChute Agent Setup can discover your Matrix-UPS, it is supported.

  • Any Back-UPS, Back-UPS Pro, or PowerStack

The PowerChute Agent can communicate with a supported UPS model that connects through a Share-UPS or Interface Expander that uses a serial cable to connect with the PowerChute Agent's host computer.